<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <button class="navbar-toggle collapsed"
      data-toggle="collapse"
      type="button"
      data-target="navbar-collapse-1"
      aria-expanded="false"></button>
      <span class="sr-only">Toggle Navigation</span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
      <a href="#" class="navbar-brand">PR Record</a>
    </div>
    <div class="collapse navbar-collapse" id="navbar-collapse-1">
      <ul class="nav navbar-nav">
        <li><a href="#" (click)="featureSelected('prinput')">PR Input</a></li>
        <li><a href="#" (click)="featureSelected('prview')">PR Search</a></li>
      </ul>
    </div>
    <div>
      
    </div>
  </div>
</nav>